<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet  version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:http="exslt://mapix/core/http"
	xmlns:file="exslt://mapix/file/file">
	<xsl:output omit-xml-declaration="yes" indent="no"/>

	<!-- Set content-dir -->
	<xsl:param name="content-dir" select="'mapix/demo'"/>

	<!-- Load theme controller -->
	<xsl:include href="mapix/themes/default/index.xsl"/>

</xsl:stylesheet>
